.FootFull{	
	width:100%; 
	float:left;
	height:auto;
	margin-left:auto;
	margin-right:auto;
   background-color:var(--color-green);}	

.FootBox{	
	float:left;		
	height:auto;
	margin-left:auto;
	margin-right:auto;} 

.FootBlank{float:left;width:100%;height:60px}
.FootBottomBlank{float:left;width:100%;}

@media screen and (max-width:720px)
{	
	.FootFull{width:96%;margin-left:2%;border-radius:20px;}
	.FootBox{width:100%;}
	.FootBottomBlank{height:100px}
}

@media screen and (min-width:720px)
{	
	.FootFull{width:100%;}
	.FootBox{width:1200px;margin-left:calc(50% - 600px);}	
	.FootBottomBlank{height:0px}
}


.FootDiv{	
	float:left;
	height:auto;
	width:90%;
	margin-left:5%;}


	.Foot_1 div,
	.Foot_2 div,
	.Foot_3 div{	
	float:left; 	
	height:auto;
	line-height:20px;
	width:100%; 
	font-size:14px;
	white-space:pre-wrap; 	
	color:#fff;}	
	
	.Foot_2 div{	
	line-height:40px;
	font-size:17px;}

	.Foot_2 div:hover {
			cursor:hand;
			-webkit-tap-highlight-color:transparent;}			

@media screen and (max-width:720px)
{	.Foot_1{float:left;width:100%;margin-top:0px}
	.Foot_2{display:none }
	.Foot_3{float:left;width:100%;margin-top:20px}
	.Foot_1 div{text-align:center;}
	.Foot_2 div{text-align:center;}	
	.Foot_3 div{text-align:center;}	
	.Foot_3 img{width:80%;height:auto;margin-left:10%}
}

@media screen and (min-width:720px)
{	.Foot_1{float:left;width:35%;margin-top:0px}
	.Foot_2{float:left;width:20%;margin-top:0px}
	.Foot_3{float:left;width:35%;margin-top:0px}
	.Foot_1 div{text-align:left;}
	.Foot_2 div{text-align:left;}	
	.Foot_3 div{text-align:left;}
	.Foot_3 img{width:100%;height:auto;}
}			